RubyGems Navigation menu

irb-power_assert 0.0.1

`power_assert` is super helpful in complex test! This gem provide `pa(power_assert)` command in `irb`.

Versions:

  1. 0.0.3 - May 09, 2022 (7 KB)
  2. 0.0.2 - May 16, 2021 (6.5 KB)
  3. 0.0.1 - May 16, 2021 (6.5 KB)

Runtime Dependencies (2):

  • irb >= 1.3.5, < 2.0
  • power_assert >= 2.0.0, < 3.0
  • Development Dependencies (3):

  • rake >= 13.0.3, < 20.0
  • test-unit >= 3.4.1, < 4.0
  • warning >= 1.2.0, < 2.0
  • Owners:

    Pushed by:

    Authors:

    • Kenichi Kamiya

    SHA 256 checksum:

    dd8654ddc348dccad4f8c5305daba5d1b2429c580eeec4dfb9ac5dd603e70cb0

    Total downloads 9,644

    For this version 1,305

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    New versions require MFA: true

    Links: